from parallels.common.global_context import GlobalMigrationContext

class PPCPLGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(PPCPLGlobalMigrationContext, self).__init__()
		self.pmm_agent = None

